/* 2025 top-page 修正コード */
.bl_headereBtn_wrap2 {
  display: none;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}

.ly_header_inner {
  min-height: auto;
  padding-left: clamp(0px, 0px + (320 - 0) * (100vw - 1400px) / 520, 320px);
}
@media (max-width: 1420px){
  .ly_header_inner {
    padding-left: var(--pd__inner);
  }  
}

.ly_header_top .ly_header_inner {
  padding-bottom: 0.5rem;
}

.ly_header_bottom .ly_header_inner {
  min-height: auto;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
}

@media (max-width: 768px) {
  .bl_gNav2 {
    display: none;
  }
  .bl_headereBtn_wrap2 {
    display: block;
  }
  .ly_header_bottom {
    display: none;
  }
}

.bl_header_rightArea_btnUnit {
  column-gap: 1.4rem;
}

.bl_gNav_list {
  column-gap: 6rem;
}
@media (max-width: 1024px) {
  .bl_gNav_list {
    column-gap: 2.4rem;
  }
}

.bl_gNav_list > li > ul {
  top: 5.4rem;
  left: -50%;
}

.el_ctaBtn__contact2,
.el_ctaBtn__download2 {
  min-width: 20rem;
  border-radius: 4px;
  color: #fff;
  font-size: 1.6rem;
  padding: 0 1.2rem;
  height: 4.8rem;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: 700;
}

.el_ctaBtn__contact2 {
  background: linear-gradient(#7589ab 0%, #002f80 100%);
}

.el_ctaBtn__download2 {
  background: linear-gradient(#ffbb4e 0%, #ec7600 100%);
}

@media (max-width: 550px) {
  .el_ctaBtn__contact2,
  .el_ctaBtn__download2 {
    display: none;
  }
}

.bl_gNav_list a {
  font-weight: 800;
  color: #013894;
}

.bl_gNav_list .sub-menu li {
  position: relative;
  display: flex;
  align-items: center;
}

.bl_gNav_list .sub-menu li::before {
  content: "▶";
  font-size: 0.8em;
  margin-right: 1rem;
  color: var(--c__blue);
}

.mv-content.mv-content--lg {
  width: 33%;
}
@media (max-width: 768px) {
  .mv-content.mv-content--lg {
    width: 100%;
  }
}
@media (max-width: 768px) {
  .mv-bg--spleft {
    object-position: left;
  }
}

/* news sec */
.bl_newsBox {
  background: #d4e4ff;
  padding: 40px;
  text-align: center;
}
@media (max-width: 768px) {
  .bl_newsBox {
    padding: 2.4rem 1.6rem;
  }
}

.bl_newsBox_imgWrap {
  position: relative;
}
@media (max-width: 768px) {
  .bl_newsBox_imgWrap {
    height: 32rem;
    overflow: hidden;
  }
  .bl_newsBox_imgWrap img {
    height: 100%;
    object-fit: cover;
  }
}

.bl_newsBox_cont {
  position: absolute;
  transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
  width: 100%;
}

.bl_newsBox_title {
  color: #fff;
  font-weight: 800;
  font-size: 3.4rem;
  text-shadow: 0 0 6px rgba(0, 0, 0, 0.5);
}
@media (max-width: 1024px) {
  .bl_newsBox_title {
    font-size: 2.8rem;
  }
}
@media (max-width: 768px) {
  .bl_newsBox_title {
    font-size: 2.4rem;
  }
}
@media (max-width: 520px) {
  .bl_newsBox_title {
    font-size: 2rem;
  }
}

.bl_newsBox_label {
  background: #ffa509;
  color: #fff;
  display: inline-block;
  line-height: 1;
  padding: 4px 0 14px;
  text-shadow: 0 0 6px rgba(0, 0, 0, 0.5);
  height: 100%;
  margin-top: 2.5rem;
}
@media (max-width: 1024px) {
  .bl_newsBox_label {
    margin-top: 1.6rem;
  }
}

.bl_newsBox_label span {
  font-size: 7.5rem;
  font-weight: 800;
}
@media (max-width: 1024px) {
  .bl_newsBox_label span {
    font-size: 5rem;
  }
}
@media (max-width: 768px) {
  .bl_newsBox_label span {
    font-size: 4.6rem;
  }
}
@media (max-width: 520px) {
  .bl_newsBox_label span {
    font-size: 4rem;
  }
}

.bl_newsBox_text {
  color: #fff;
  font-weight: 800;
  font-size: 3.4rem;
  text-shadow: 0 0 6px rgba(0, 0, 0, 0.5);
  margin-top: 2.5rem;
}
@media (max-width: 1024px) {
  .bl_newsBox_text {
    margin-top: 1.6rem;
    font-size: 2.8rem;
  }
}
@media (max-width: 768px) {
  .bl_newsBox_text {
    font-size: 2.4rem;
  }
}
@media (max-width: 520px) {
  .bl_newsBox_text {
    font-size: 2rem;
  }
}

.bl_newsBox_btn {
  margin-top: 2.5rem;
}
@media (max-width: 1024px) {
  .bl_newsBox_btn {
    margin-top: 1.6rem;
  }
}

.bl_newsBox_btn .el_moreBtn {
  width: min(26rem, 100%);
  padding: 1.4rem 2rem;
}

.bl_newsBox_btn .el_moreBtn:hover {
  opacity: 1;
}

.bl_newsBox_descTtl {
  text-align: left;
}

.bl_newsBox_descList {
  text-align: left;
  margin: 1.4rem 1em 0;
}
@media (max-width: 768px) {
  .bl_newsBox_descList {
    margin: 1.4rem 0em 0;
  }
}

.bl_newsBox_descList li {
  position: relative;
  font-size: var(--fs__l);
  margin-top: 0.5em;
}

.bl_newsBox_descList li::before {
  content: "・";
}

/* about */
.tp_aboutSec {
  margin-top: 10.9rem;
}

.tp_aboutSec .tp_sec_desc {
  line-height: 1.8;
  font-size: 1.7rem;
}

.tp_aboutSec_cards {
  margin-top: 6rem;
  display: flex;
  justify-content: center;
}
@media (max-width: 768px) {
  .tp_aboutSec_cards {
    flex-direction: column;
    gap: 3.2rem;
  }
}

.tp_aboutSec_card {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 33%;
  max-width: 300px;
}
@media (max-width: 768px) {
  .tp_aboutSec_card {
    width: 100%;
    max-width: none;
  }
}

.tp_aboutSec_cardTtl {
  margin-top: 3rem;
  font-size: 2.6rem;
}
@media (max-width: 768px) {
  .tp_aboutSec_cardTtl {
    margin-top: 1.4rem;
    font-size: 2rem;
  }
}

.tp_aboutSec_cardTxt {
  margin-top: 2rem;
  line-height: 1.8;
}
@media (max-width: 768px) {
  .tp_aboutSec_cardTxt {
    margin-top: 1.4rem;
    text-align: center;
  }
}

.tp_aboutSec_img {
  width: 32rem;
  margin-right: -1.2rem;
}
@media (max-width: 768px) {
  .tp_aboutSec_img {
    margin-right: 0;
  }
}

/* issues */
.tp_issuesSec {
  margin-top: 10.9rem;
}
.tp_issuesSec .el_secTopTtl .main {
  font-size: 4rem;
}
.tp_issuesSec_boxWrap {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 2rem;
  margin-top: 6rem;
}
@media (max-width: 768px) {
  .tp_issuesSec_boxWrap {
    grid-template-columns: 1fr;
  }
}

.tp_issuesSec_box {
  border: 1px solid#013894;
}

.tp_issuesSec_box_body {
  display: flex;
  flex-direction: column;
  gap: 15px;
  height: 100%;
  justify-content: space-between;
}

.tp_issuesSec_box_ttl {
  background: #013894;
  color: #fff;
  padding: 1.5rem;
  text-align: center;
}

.tp_issuesSec_box_body_txtArea {
  padding: 2rem;
}
@media (max-width: 1080px) {
  .tp_issuesSec_box_body_txtArea {
    padding: 2rem 1rem;
  }
}
@media (max-width: 768px) {
  .tp_issuesSec_box_body_txtArea {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
}

.tp_issuesSec_box_txt {
  text-align: center;
  font-weight: 700;
  font-size: 1.8rem;
  line-height: 1.8;
}
@media (max-width: 1024px) {
  .tp_issuesSec_box_txt {
    font-size: 1.6rem;
  }
}
@media (max-width: 768px) {
  .tp_issuesSec_box_txt {
    font-size: 1.8rem;
  }
}

.tp_issuesSec_box_list {
  margin-top: 2.4rem;
  margin-left: 0.8em;
}

.tp_issuesSec_box_list li {
  position: relative;
  padding-left: 1.4em;
  margin-bottom: 1.8rem;
}
@media (max-width: 1024px) {
  .tp_issuesSec_box_list li {
    font-size: 1.4rem;
    margin-bottom: 1.4rem;
  }
}
@media (max-width: 768px) {
  .tp_issuesSec_box_list li {
    font-size: 1.6rem;
    margin-bottom: 1.6rem;
  }
}

.tp_issuesSec_box_list li::before {
  content: "";
  position: absolute;
  width: 1em;
  height: 0.6em;
  top: 0.4em;
  left: 0;
  background: url(../img/icon-check-solid.svg) no-repeat center center/cover;
}

.tp_issuesSec_box_body_imgArea {
  width: 80%;
  margin: 0 auto;
  margin-top: auto;
  margin-bottom: 2rem;
}

.tp_issuesSec_box_body_imgArea--1 {
  margin-top: -2rem;
}

.tp_issuesSec_arrow {
  clip-path: polygon(0 0, 50% 100%, 100% 0);
  background: #d4e4ff;
  width: 100%;
  height: 7.8rem;
  margin: 2rem 0;
}

.tp_issuesSec_2colUnit {
  display: grid;
  gap: 2rem;
  grid-template-columns: 1fr 1fr;
}
@media (max-width: 768px) {
  .tp_issuesSec_2colUnit {
    grid-template-columns: 1fr;
  }
}
.tp_issuesSec .bl_media {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 20px;
  padding: 0 2rem;
  background: #e3e8ee;
}
@media (max-width: 768px) {
  .tp_issuesSec .bl_media {
    height: 20rem;
  }
}

.tp_issuesSec .bl_media_ttl {
  padding-left: 1.5rem;
}
@media (max-width: 1024px) {
  .tp_issuesSec .bl_media_ttl {
    padding-left: 0;
    font-size: 2rem;
  }
}
@media (max-width: 768px) {
  .tp_issuesSec .bl_media_ttl {
    padding-left: 1.5rem;
    font-size: 2.4rem;
  }
}
@media (max-width: 520px) {
  .tp_issuesSec .bl_media_ttl {
    padding-left: 0rem;
  }
}

.bl_media_imaArea {
  flex: 0 0 40%;
  width: 100%;
}

@media (max-width: 768px) {
  .bl_media_imaArea {
    flex: 0 0 30%;
    max-width: 160px;
  }
}

@media (max-width: 340px) {
  .bl_media_imaArea {
    flex: 0 0 30%;
  }
}

.bl_media_imaArea--2 {
  margin-top: -1rem;
}

.bl_media_imaArea--3 {
  margin-top: -1rem;
}

.bl_media_imaArea--4 {
  margin-top: -1rem;
}

.bl_media_txtArea {
  flex-shrink: 0;
}

/* service */
.tp_serviceSec {
  padding-top: 9.2rem;
  padding-bottom: 9.2rem;
  background: #d4e4ff;
}

/* showroomSec */
.tp_showroomSec {
  margin-top: 9.2rem;
}

.el_secTopLabel {
  text-align: center;
  margin-bottom: 2rem;
  span {
    font-weight: 700;
    font-size: 2rem;
    background: #ff9d00;
    color: #fff;
    display: inline;
    padding: 0.1rem 2.2rem 0.6rem;
  }
}

.tp_showroomSec .tp_sec_desc {
  line-height: 1.8;
}

.tp_showroomSec_img {
  margin-top: 3.8rem;
  overflow: hidden;
  cursor: pointer;
}

.tp_showroomSec_img img {
  transition: all 0.3s;
}

.tp_showroomSec_img:hover img {
  scale: 1.1;
}

/* advantSec */
.tp_advantSec {
  margin-top: 9.2rem;
  padding-top: 9.2rem;
  padding-bottom: 9.2rem;
  background: #d4e4ff;
}

.tp_advantSec_unit {
  background: #fff;
}

/* opeSup */
.tp_opeSupSec {
  margin-top: 9.2rem;
}

.tp_opeSupSec_desc {
  margin-top: 6em;
  text-align: center;
}

@keyframes infinity-scroll-left {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-100%);
  }
}
.scroll-infinity {
  margin-top: 4rem;
  margin-bottom: 7rem;
}
.scroll-infinity__wrap {
  display: flex;
  overflow: hidden;
}
.scroll-infinity__list {
  display: flex;
  list-style: none;
  padding: 0;
  gap: 2rem;
  align-items: flex-end;
}
.scroll-infinity__list--left {
  animation: infinity-scroll-left 80s infinite linear 0.5s both;
}
.scroll-infinity__item {
  width: calc(100vw / 16);
}
.scroll-infinity__item:last-child {
  margin-right: 0;
}

@media (max-width: 1024px) {
  .scroll-infinity__item {
    width: calc(100vw / 12);
  }
}
@media (max-width: 768px) {
  .scroll-infinity__item {
    width: calc(100vw / 8);
  }
}
.scroll-infinity__item > img {
  width: 100%;
}

.scroll-infinity__item > img {
  max-height: 54px;
  width: auto;
  object-fit: contain;
  display: block;
  margin: 0 auto;
}

.emphasis2 {
  font-weight: 600;
  color: #013894;
}

/* box */
.c-box {
  border: 1px solid#013894;
  position: relative;
  padding: 8rem 1.6rem 1.6rem;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.c-box__title {
  position: absolute;
  margin: 0;
  background: #013894;
  color: #fff;
  font-weight: 800;
  font-size: 2.4rem;
  padding: 1rem 2.4rem;
  top: 0;
  left: 0;
}

.c-box__img {
  max-width: 54rem;
  width: 100%;
  margin: 0 auto;
  margin-top: 2.4rem;
}

.c-arrow {
  clip-path: polygon(0 0, 50% 100%, 100% 0);
  background: #d4e4ff;
  width: 100%;
  max-width: 36rem;
  height: 4rem;
  margin: 2rem auto;
}

.c-box__flex {
  margin-top: 2.4rem;
  display: flex;
  gap: 1.6rem;
  align-items: center;
}

@media (max-width: 768px) { 
  .c-box__flex {
    flex-direction: column;
    gap: .2rem;
 
}
}


.c-box__flexItem {
  font-size: 1.6rem;
  font-weight: 600;
  color: #013894;
  border: 1px solid#013894;
  min-width: 200px;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 52px;
}
@media (max-width: 768px) { 
  .c-box__flexItem {
    height: 3.2rem;
}
}

.c-box__note {
  font-size: 1.2rem;
  color: #101010;
  margin-top: .8rem;
}

.c-box__plus {
  font-size: 4rem;
  color: #013894;
  font-weight: 600;
}
@media (max-width: 768px) { 
  .c-box__plus {
    line-height: 1;
    font-size: 3.2rem;
 
}
}

.c-box__grid {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 12px;
  row-gap: 2.4rem;
}

@media (max-width: 768px) {
  .c-box__grid{
  grid-template-columns:1fr;
  row-gap: 3.2rem;
  }
}

.c-box__icon{
  width: 10rem;
  margin-top: 1.6rem;
}

.bl_serviceExample_Unit {
  display: flex;
  width: 100%;
  flex-direction: column;
}
@media (max-width: 768px) {
  .bl_serviceExample_Unit{
    gap: .8rem;
  }
}

.c-box__gridItem {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  color: #101010;
  gap: .8rem;
  font-size: 1.5rem;
}

.bl_serviceTypeBoxes {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.bl_serviceTypeBoxes .c-box{
  padding: 7.2rem 1.4rem 1.4rem;
  width: 45%;
  box-sizing: border-box;
}

@media (max-width: 768px) {
  .bl_serviceTypeBoxes .c-box{
    width: 100%;
    max-width: 475px;
}
}

.bl_serviceTypeBoxes .c-box__text{
  text-align: center;
}

.bl_serviceTypeBoxes__bottom{
  display: flex;
  justify-content: center;
  margin-top: 1.6rem;
  gap: 1.6rem;
}

@media (max-width: 768px) {
 .bl_serviceTypeBoxes__bottom{
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 2.4rem;
  margin-top: 2.4rem;
} 
}

.c-box__highlight{
  background: #D4E4FF;
  padding: .8rem;
  font-size: 1.4rem;
  margin-top: .8rem;
}

.c-box__list{
  width: 100%;
  margin-top: .8rem;
  padding-left: 1.6rem;
}

.c-box__list li{
  position: relative;
    padding-left: 1.4em;
    margin-bottom: .8rem;
    font-size: 1.5rem;
}

.c-box__list li::before {
    content: "";
    position: absolute;
    width: 1em;
    height: 0.6em;
    top: 0.4em;
    left: 0px;
    background: url(../img/icon-check-solid.svg) center center / cover no-repeat;
}

.bl_serviceTypeBoxes{
  margin-top: 4rem;
}

.bl_2colServiceCardUnit{
  margin-top: 4rem;
}
.bl_serviceCard_body .bl_serviceCard_ttl{
  padding: 1.4rem 2.3rem 1.4rem 2.3rem;
  font-size: 2.2rem;
}

/* 導入事例 */
.case-wrapper {
  align-items: stretch;
  justify-content: space-between;
}

.case-item {
  display: flex;  
}

.bl_caseCarousel_card {
  display: flex;
  flex-direction: column;
  flex: 1;  
}




/* common */
.c-grid{
  margin-top: 3.2rem;
  display: grid;
  gap: 1rem;
  grid-template-columns: repeat(3, 1fr);
}

@media (max-width: 768px) {
  .c-grid{
    gap: 1.6rem;
    grid-template-columns: 1fr;
  }
}

.c-grid__item{
  background: #D4E4FF;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding:1.6rem 1rem 1.6rem;
  gap: 1.6rem;
}

.c-grid__title{
  font-size: 1.4rem;
  font-weight: 700;
  color: #013894;
  text-align: center;
}
@media (max-width: 768px) {
  .c-grid__title{
    font-size: 1.8rem;
  }
}

.c-title-blue{
  font-size: 2rem;
  color: #013894;
  text-align: center;
  font-weight: 700;
  margin-bottom: 1rem;
}

